Description

Dear Understanding Society Team,

| want to use the information if a respondent has died in one of the waves. There is no linked death registry data available but at least
dcsedfl_dv (Respondent reported as deceased?) + dcsedw_dv (Wave respondent deceased) is available.

If | tabulate the frequencies for dcsedw_dv | get:

UKHLS Wave 20, UKHLS Wave 21, etc.

The timeline and naming of BHPS and UKHLS waves:
https://www.understandingsociety.ac.uk/documentation/mainstage/survey-timeline/
dcsedfl_dv starts with value labels from UKHLS Wave 1.

There are no UKHLS Wave 20, UKHLS Wave 21 existing and the correct value labels for the variabledcsedw_dv (Wave respondent
deceased) would be UKHLS Wave 1, UKHLS Wave 2, etc.

Thanks,
Alexander

History

#1 - 01/05/2024 09:51 AM - Understanding Society User Support Team
- Category set to Data documentation

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Alexander
Thank you for bringing this up. I'll ask the data team if there is a reason for these labels and let you know as soon as possible.

I hope this information is helpful.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#2 - 01/08/2024 11:23 AM - Understanding Society User Support Team
- % Done changed from 50 to 90

Hello Alexander

The data team is aware of this issue and will initiate the correction process.
Thank you for highlighting this.

Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#3 - 02/23/2024 02:35 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
